[Общие]

M-ASK.RAR = 1

[Сантехника]

M-S.RAR    = 1

[Архитектура]

M-A.RAR   = 1

[Перекрытия]

M-K1.RAR   = 1

[Перемычки]

M-K2.RAR   = 1

[Ленточные Фундаменты]

M-K3.RAR   = 1

[Свайные Фундаменты и Ростверки]

M-K4.RAR   = 1

[Сечения Фундаментов]

M-K5.RAR   = 1
